.slide-1 #slider_arrow {z-index: 10; padding: 10px 5px 10px 15px; width: 165px; height: 60px; position: absolute; bottom: 50px; left: 0; background: url(/i/slider-num-back.png); border-right: 5px solid #c52927; color: #fff; font-size: 52px;}
.slide-1 #slider_arrow img {padding: 5px 20px;}
.slide-1 #slider_arrow #number-last {font-size: 20px; vertical-align: 22px;}

.slide-1 a {position: absolute; top: 0; left: 0; display:none;}
.slide-1 a .slide-info {position: absolute; top: 100px; right: 50px;}
.slide-1 a .slide-info h4, .slide-1 a .slide-info h5 {margin: 0; font-size: 35px; text-transform: uppercase; font-weight: 1000; color: #000;}
.slide-1 a .slide-info h4 {color: #b72624;}
.slide-1 a .slide-info p {color: black;}
.slide-1 {width: 980px; height: 390px; overflow: hidden; position: relative; margin: 0 auto; background-color: #fff;}

.slide-1 .pl-slidebox-navbar {font-style: normal;z-index: 10; padding: 10px 5px 10px 15px; width: 165px; height: 60px; position: absolute; bottom: 50px; left: 0; background: url(/i/slider-num-back.png); border-right: 5px solid #c52927; color: #fff; font-size: 52px;}

.slide-1 .pl-slidebox-navbar .prev {/*background: url(/i/arrow-left.png) 0 25px no-repeat;*/ width: 15px; height: 50px; display: inline-block; margin: 0 10px 0 15px;}
.slide-1 .pl-slidebox-navbar .next {/*background: url(/i/arrow-right.png) 0 25px no-repeat;*/ width: 15px; height: 50px; display: inline-block; margin: 0 25px 0 10px; position: absolute; right: 0;}
.slide-1 .pl-slidebox-navbar i {width: 15px;display: none;}
.slide-1 .pl-slidebox-navbar i.active {width: 15px;display: inline-block;font-style: normal;}

.slide-1 .pl-slidebox-navbar .palka {display:inline-block; position: absolute; left: 80px;}
.slide-1 .pl-slidebox-navbar u {display: inline-block; float: right; height: 50px; margin: 2px 55px 0 8px; text-decoration: none; width: 15px; }

.slide-2 {height: 144px; width: 300px;}
.slide-2 #slide-wrap {height: 120px; position: relative; border: 3px solid #edeef2;}
.slide-2 a b {padding-left: 25px; font-size: 14px; color: #cc3333;}
.slide-2 a {display: none; top: 0; left: 0; position: absolute; color: #454348; text-decoration: none; padding: 20px; background: url(/i/mini_calendar.png) 20px 20px no-repeat;}
.slide-2 .pl-slidebox-navbar {}
.slide-2 .pl-slidebox-navbar i {width: 10px; height: 10px; float: right; background-color: #cccccc; margin: 5px 0 5px 5px;}
.slide-2 .pl-slidebox-navbar i.active {background-color: #cc3333;}
.slide-2 .pl-slidebox-navbar .palka, .slide-2 .pl-slidebox-navbar .total {display: none;}

.pl-slidebox.slide-2.slide-3mini {width: 240px;}

.table-slide .palka {display: none;}
.slide-2 .active span {display: none;}

.slide-1 .total {}
